<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="9bae36d4-7211-45bb-97d0-59140e2e79ea" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExportToHTMLSettings">
    <option name="OUTPUT_DIRECTORY" value="$PROJECT_DIR$/../Converter\exportToHTML" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
        <option value="FxmlFile" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1ZXZJfrZohh1ZldfZ0MF2Xb4Nlq" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
  </component>
  <component name="RunManager">
    <configuration name="Converter" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="Converter" />
      <module name="Converter" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.Converter" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="9bae36d4-7211-45bb-97d0-59140e2e79ea" name="Default Changelist" comment="" />
      <created>1584987329514</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1584987329514</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="527" y="215" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1603002833791">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="527" y="215" key="#com.intellij.fileTypes.FileTypeChooser/0.0.1536.824/0.-1080.1920.1040@0.0.1536.824" timestamp="1603002833791" />
    <state x="499" y="159" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1603002929283">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="499" y="159" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.0.1536.824/0.-1080.1920.1040@0.0.1536.824" timestamp="1603002929283" />
    <state width="1493" height="168" key="GridCell.Tab.0.bottom" timestamp="1603004636655">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="168" key="GridCell.Tab.0.bottom/0.0.1536.824/0.-1080.1920.1040@0.0.1536.824" timestamp="1603004636655" />
    <state width="1493" height="168" key="GridCell.Tab.0.bottom/0.0.1536.824@0.0.1536.824" timestamp="1598089848443" />
    <state width="1493" height="168" key="GridCell.Tab.0.center" timestamp="1603004636654">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="168" key="GridCell.Tab.0.center/0.0.1536.824/0.-1080.1920.1040@0.0.1536.824" timestamp="1603004636654" />
    <state width="1493" height="168" key="GridCell.Tab.0.center/0.0.1536.824@0.0.1536.824" timestamp="1598089848442" />
    <state width="1493" height="168" key="GridCell.Tab.0.left" timestamp="1603004636654">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="168" key="GridCell.Tab.0.left/0.0.1536.824/0.-1080.1920.1040@0.0.1536.824" timestamp="1603004636654" />
    <state width="1493" height="168" key="GridCell.Tab.0.left/0.0.1536.824@0.0.1536.824" timestamp="1598089848442" />
    <state width="1493" height="168" key="GridCell.Tab.0.right" timestamp="1603004636654">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="168" key="GridCell.Tab.0.right/0.0.1536.824/0.-1080.1920.1040@0.0.1536.824" timestamp="1603004636654" />
    <state width="1493" height="168" key="GridCell.Tab.0.right/0.0.1536.824@0.0.1536.824" timestamp="1598089848443" />
  </component>
</project>